<?php
//各環境固有の情報例
$my_ip = '127.0.0.1'; //このスクリプトが置かれているi5/OS自身に接続

$my_id   = 'ZUSER'; //db2関数と異なり、i5関数ではQSECOFRは不可
$my_pass = 'ZUSER';

//CCSID 5035用コードページ変換ファイルの指定
//初期ライブラリーリストやジョブ名の指定もできます
$my_opt = array(I5_OPTIONS_CODEPAGEFILE =>
                '/usr/local/Zend/Core/etc/jp_5035.cpg');

//i5接続
$i5_con = i5_connect($my_ip, $my_id, $my_pass, $my_opt);
if(!$i5_con){
	echo 'i5_connectで接続できません<br>';
    echo i5_errormsg;

    echo '</body></html>';
    return;
}
?>